= form_for @conversation_structure do |f|
  - if @conversation_structure.errors.any?
    #error_explanation
      %h2= "#{pluralize(@conversation_structure.errors.count, "error")} prohibited this conversation_structure from being saved:"
      %ul
        - @conversation_structure.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
